cURL
curl --request GET \ --url https://api.domoai.com/v1/tasks/{task_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "PENDING", "category": "TEXT_TO_VIDEO", "callback_url": "<string>", "seconds": 123, "output_videos": [ { "url": "<string>", "width": 123, "height": 123 } ], "credits": 123, "inputs": {}, "created_at": "<string>" }, "code": 0 }
Documentation IndexFetch the complete documentation index at: https://docs.domoai.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.domoai.app/llms.txt
Use this file to discover all available pages before exploring further.
API Key Bearer Token
Successful Response
Show child attributes
Was this page helpful?